
<?php
//::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
include("dbconnect.php");
menu();
if ($numero_cliente != 0)
{
  mysql_query("update reparacion set numero_cliente='$numero_cliente'
  where numero=$num;") or
    die (mysql_error());

 mysql_query("update reparacion set fecha_entrada='$fecha_entrada'
  where numero=$num;") or
    die (mysql_error());

 mysql_query("update reparacion set fecha_salida='$fecha_salida'
  where numero=$num;") or
    die (mysql_error());

 mysql_query("update reparacion set material='$material'
  where numero=$num;") or
    die (mysql_error());

 mysql_query("update reparacion set descripcion='$descripcion'
  where numero=$num;") or
    die (mysql_error());

 mysql_query("update reparacion set salida='$salida'
  where numero=$num;") or
    die (mysql_error());

 mysql_query("update reparacion set realizado='$realizado'
   where numero=$num;") or
     die (mysql_error());

	 echo "Actualizado.";
}
else
{
echo "numero de cliente no admitido";
}
?>
